当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [已解决][问题]升级到8.04 vmware 不能使用了
帖子发表于 : 2008-03-23 12:03 

注册: 2006-03-14 21:01
帖子: 96
送出感谢: 0 次
接收感谢: 0 次
升级到8.04后不能使用了,重新安装最新的 VMware-server-1.0.5-80187 和 VMware-workstation-6.0.3-80004都不行,每次安装到内核那一步都出现编译错误,应该是和 2.6.24-12-generic不匹配吧,怎么修改呢?


最后由 leixinren 编辑于 2008-04-03 10:52,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-23 22:03 
头像

注册: 2006-10-26 9:24
帖子: 345
地址: 中国-广西-南宁
系统: Ubuntu 16.04 LTS
送出感谢: 2
接收感谢: 0 次
那就升级一下内核,呵呵


_________________
Ubuntu 16.04 LTS使用中......

主板:XW4600
CPU:X3230
内存:2G x 4 = 8G
硬盘:16G SSD(/boot & /) + 80G HD(/Var & /tmp & swap) + 250G HD(/home) +500G HD(/media/Data)
显示器:EIZO L675


页首
 用户资料  
 
3 楼 
 文章标题 : 我也是在Ubuntu8.04 后用不了VMWAER
帖子发表于 : 2008-03-24 23:50 

注册: 2008-02-04 10:06
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
有重要资料在 VMWAER 中哦!谢谢谁能帮这个忙。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-03-25 12:46 
头像

注册: 2008-01-02 23:08
帖子: 156
送出感谢: 0 次
接收感谢: 0 次
:cry: :cry: :cry: 我的也是这样的问题。


_________________
被kubuntu-kde4“K”得好爽!!!!


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-03-26 12:34 

注册: 2006-03-14 21:01
帖子: 96
送出感谢: 0 次
接收感谢: 0 次
吴广德 写道:
那就升级一下内核,呵呵

用的是最新的内核!用以前的内核是可以的,升级以后就不可以用了,看来是内核过新。vmware 发布的新版本都不支持,这个怎么办呢?难道只能用老的内核了?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-04-03 10:51 

注册: 2006-03-14 21:01
帖子: 96
送出感谢: 0 次
接收感谢: 0 次
在這個論壇里看到了這個問題解決方法了:http://forum.ubuntu.org.cn/viewtopic.php?t=104646
http://forum.ubuntu.org.cn/viewtopic.php?t=109533
剛才還看到這個,也貼在這里了:http://forum.ubuntu.org.cn/viewtopic.php?t=112861


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译